[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDBISourceFile.Create

Constructor for the class instance.

## Declaration

Source position: lazhelpintf.pas line 203

`public constructor THelpDBISourceFile.Create(`
`TheNode: THelpNode;`
`const TheFilename: string`
`);`

## Arguments

`TheNode` |  | Help node for the new item.
`TheFilename` |  | File name for the new item.